pip安装tensorflow

python版本3.5 直接使用pip3 install  tensorflow 会报不满足依赖关系 安装不成功

通过在网上查找资料 安装方式应该如下


pip3 install --upgrade https://storage.googleapis.com/tensorflow/linux/cpu/tensorflow-0.12.0rc0-cp35-cp35m-linux_x86_64.whl


后边的url地址就是tensorflow的版本地址 比如 windows或者linux以及mac等的版本可以在

https://storage.googleapis.com/tensorflow/

这个地址下找到对应的版本  cp35 我理解是pthon3.5的意思 对应像是python2.7就去找到 cp27这种格式的

linux/cpu 和linux/gpu则是 tensorflow是不是支持gpu的差别


安装方法 以此记录

阅读更多
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页